漏洞信息详情

Palo Alto Networks PAN-OS 加密问题漏洞

  • CNNVD编号:CNNVD-202007-389
  • 危害等级: 中危
  • CVE编号: CVE-2020-1982
  • 漏洞类型: 加密问题
  • 发布时间: 2020-07-08
  • 威胁类型: 远程
  • 更新时间: 2020-07-15
  • 厂        商:
  • 漏洞来源:

漏洞简介

Palo Alto Networks PAN-OS是美国Palo Alto Networks公司的一套为其防火墙设备开发的操作系统。

Palo Alto Networks PAN-OS中存在加密问题漏洞,该漏洞源于程序使用了弱加密协议TLS 1.0版本。目前尚无此漏洞的相关信息,请随时关注CNNVD或厂商公告。以下产品及版本受到影响:PAN-OS 8.0版本,8.1.14之前的8.1版本,9.0.9之前的9.0版本,9.1.3之前的9.1版本。

漏洞公告

目前厂商已发布升级补丁以修复漏洞,补丁获取链接:

https://security.paloaltonetworks.com/CVE-2020-1982

参考网址

来源:MISC

链接:https://security.paloaltonetworks.com/CVE-2020-1982

来源:www.nsfocus.net

链接:http://www.nsfocus.net/vulndb/47128

来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2020-1982

来源:vigilance.fr

链接:https://vigilance.fr/vulnerability/PAN-OS-information-disclosure-via-TLS-1-0-Usage-32782

来源:www.auscert.org.au

链接:https://www.auscert.org.au/bulletins/ESB-2020.2353/

受影响实体

    暂无


漏洞信息快速查询

相关漏洞

更多